@charset "utf-8";

/* Processes page CSS Document */

/* All Elements styles */

* {
margin: 0 10px 0 0;
padding: 0;
list-style-type: none;
}

/* Body */

body {
margin: 0;
padding: 0;
background: #CCFFCC;
font-size: 14px;
font-family: Arial, Verdana, Geneva, sans-serif;
color: #000000;
}

/* Wrapper */

#wrapper {
position: relative; 
padding: 0;
margin: 0 auto;
width: 960px;
overflow: hidden;
}

/* Header */

#header {
margin: 0 auto;
padding-top: 0px;
padding-bottom: 0px;
height: 90px;
position: relative;
background:#0f9036 url(../images/header/header-test4.png);
background-repeat:no-repeat;
padding-right: 15px;
padding-left: 15px;
}

/* Header Email Clicker */

#email-clicker {
display: block;
position: absolute;
top: 27px;
left: 590px;
width: 230px;
height: 30px;
border-style: none;
}

/* Lists */

li {
text-align: left;	
list-style-type: none;
}

ul {
padding: 0px;
margin-top: 0;
margin-right: 0;
margin-bottom:35px;
margin-left: 35px;
}

li ul {
font-size: 16px;
margin-bottom: 0;
padding-top: 5px;
}

/* Navigation menu */

#navigation {
background-color:#14C64A;
height:37px;
width:960px;
text-align:center;
position:relative;
}

#navigation li {
display:inline;
padding-bottom: 3px;
}

#navigation ul {
font-family: Arial, Verdana;
font-size: 14px;
margin: 0;
padding: 0;
list-style: none;
white-space:nowrap;
display: inline-block;
list-style-type: none;
}
	
#navigation ul li {
display: block;
position: relative;
float: left;
}

#navigation li ul {
display: none;
}

#navigation ul li a {
display: block;
text-decoration: none;
color: #FFFFFF;
padding: 5px 15px 5px 15px;
background: #14C64A;
margin-left: 1px;
white-space: nowrap;
line-height:27px;
}

#navigation ul li a:hover {
background: #666;
}

#navigation li:hover ul {
display: block;
position: absolute;
}

#navigation li:hover li {
float: none;
font-size: 12px;
}

#navigation li:hover a { 
background: #14C64A;
}

#navigation li:hover li a:hover{
background: #666;
}

#navigation ul li.active a {
background:#C7C5BF;
color:#14C64A;
font-weight: bold;
}

/* Breadcrumb trail  */

.breadcrumb-trail{
float:left;	
}

.breadcrumb-trail p {
font-size: 15px;
}

/* Content Wrap */

#content-wrap {
background: none;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
padding-right: 12px;
padding-left: 12px;
width: 960px;
background-color: #CCFFCC;
float: none;
}

/* Heading */

h1 {
color: #04670F;
font-size: 35px;
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
padding-top: 0;
padding-right: 0;
padding-left: 0;
padding-bottom: 5px;
text-align: center;
}

h2 {
color: #11511A;
text-align: left; 
font-size: 18px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
margin-bottom: 10px;
}

/* Middle Column */

.middle-column {
margin: 0;
background-color: #CCFFCC;
text-align: left; 
padding: 7px;
}

.process-text{
float:left;
width:380px;
}
	 
.process-text li {
list-style: disc;
text-align: left;
}
		  
.process-images {
float: right;
width: 470px;
text-align: left;
}

.resourceContainer {
width: 930px;
position: relative;
padding: 5px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #ACACAC;
margin-bottom: 20px;
background-color: #CCFFCC;
}

.imageContainer {
float: right;
width: 300px;
text-align: right;
position: relative;
padding-top: 12px;
}

.imageContainer a:link, .imageContainer a:active, .imageContainer a:visited, .imageContainer a:hover {
text-decoration: none;
padding: 0px;
margin: 0px;
}

.imageContainer img {
border: 1px solid #575757;
margin: 5px;
}

.resourceText {
font: Arial;
float: left;
width: 570px;
text-align: left;
position: relative;
}

.resourceText li {
list-style:disc;
padding-bottom: 5px;
}

/* Footer*/

#footer {
width:960px;
height: 28px;
font: Arial;
color: #FFFFFF;
background-color:#0f9036;
padding: 9px 14px 0px;
}

#footer p {
color: #FFFFFF;
font-weight:normal;
text-align: center;
}

#footer p a {
color: #FFFFFF;
font-weight: bold;
}

/* Other Elements */
/* Clearing Floats */

.clear {
clear: both;
}